<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pt-190">Pt-190</h1>
<p>Element: Platinum (Z = 78); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘jnd50’, ‘j4t2’, ‘j4t0’, ‘j33’, ‘j4t1’, ‘t21’, ‘b80’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.44852e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.37097e+01 +/- 0.0 %</p>
<p>j33 time: 10.8; Collisions: 1.37104e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.41577e+01 +/- 0.0 %</p>
<p>t21 time: 11.2; Collisions: 1.45013e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.38877e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 30.6 % (refs), 31.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 242.3 %</p>
<p>j33: rms = 310.7 %</p>
<p>b80: rms = 314.0 %</p>
<p>j32: rms = 80.5 %</p>
</body>
</html>
